[LOGGING]
level = $LOG_LEVEL
traceback = $LOG_TRACEBACK

[MODULE]
name = $APP_NAME

[KAIROS_DB]
uri=$KAIROS_URI
metric_name=$KAIROS_METRIC
aggregator=$AGGREGATOR
aggregator_value=$AGGREGATOR_VALUE
aggregator_unit=$AGGREGATOR_UNIT


[KAFKA]
kafka_host=$KAFKA_HOST
kafka_port=$KAFKA_PORT
kafka_topic=$KAFKA_TOPIC

[DATE_RANGE]
start_date=$START_DATE
end_date=$END_DATE
start_relative_days=$START_RELATIVE
end_relative_days=$END_RELATIVE

[EMAIL_DETAILS]
email_reciever=$RECIEVER_EMAIL
email_sender=$SENDER_EMAIL

[MONGO]
mongo_uri=$MONGO_URI
project_id=$PROJECT_ID
query_filter=$QUERY_FILTER

[TIMEZONE]
required_tz=$REQUIRED_TZ


[MLFLOW]
mlflow_tracking_uri=$MLFLOW_TRACKING_URI
mlflow_tracking_username=$MLFLOW_TRACKING_USERNAME
mlflow_tracking_password=$MLFLOW_TRACKING_PASSWORD
azure_storage_connection_string=$AZURE_STORAGE_CONNECTION_STRING
azure_storage_access_key=$AZURE_STORAGE_ACCESS_KEY
user=$USER
experiment_name=$EXPERIMENT_NAME
run_name=$RUN_NAME
model_name=$MODEL_NAME
check_param=$CHECK_PARAM
model_check_param=$MODEL_CHECK_PARAM

[PYCARET]
models_list=$MODELS_LIST
selected_metric=$SELECTED_METRIC
hyperparameter_tuning_method=$HYPERPARAMETER_TUNING_METHOD




